# Eu, como desenvolvedor, quero testar uma falha em recuperar os membro da equipe de um projeto. 

Feature: Fail Retrive all members of a project

    Scenario: fail get all members
    Given a false project2
    Then i fail in request all members

    Scenario: fail get an specific member
    Given a false project3
    Given an false id3
    When i request the false member
    Then i fail to get a member